.cms-main-content:before {  content:"";  background: url("../images/index/title-left.png") no-repeat 0 0; background-size:432px auto;  width: 432px; height:490px; position: absolute; z-index: 99; left: -120px;  top:0px; animation-delay:2s; animation:style1 4s ease 1 both;}
@keyframes style1 {
0% {  margin-left: -100px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-left: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}
@-webkit-keyframes style1 {
0% {  margin-left: -100px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-left: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}


.cms-main-content:after {  content:"";  background: url("../images/index/title-right.png") no-repeat 0 0; background-size:470px auto;  width: 432px; height:456px; position: absolute; z-index: 9; right: -80px;  top:0px; animation-delay:300s; animation:style2 6s ease 1 both;}
@keyframes style2 {
0% {  margin-right: -100px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-right: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}
@-webkit-keyframes style2 {
0% {  margin-left: -100px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-right: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}

@media (max-width: 1440px) {
.cms-main-content:before { left: -80px;  background-size:280px auto;  width: 280px; height:318px; }
.cms-main-content:after {  background-size:270px auto;  width: 270px; height:259px;  right: -80px; top:100px;}

}
@media (max-width: 1199.98px) {
.cms-main-content:before { left: -80px; top:80px; background-size:230px auto;  width: 230px; height:260px; }
.cms-main-content:after {  background-size:270px auto;  width: 270px; height:259px;  right: -80px; top:60px;}
}
@media (max-width: 767.98px) {
.cms-main-content:before { left: -80px;  background-size:180px auto;  width: 180px; height:204px; }
.cms-main-content:after {  background-size:180px auto;  width: 180px; height:173px;  right: -80px; top:60px;}
}
/*faq*/
.cms-faq {  width: 100%; max-width: 1100px;  padding: 0px;  margin: 0px auto; display: block;  border-radius: 5px;  color: #666; font: 1rem;}
.cms-faq  p { margin-bottom: 10px; color: #000;}
.hide { display: none;}
dt { border-bottom: 1px solid #999999; cursor: pointer; font-size: 1.125rem;  padding: 15px 35px; font-weight: 700; color:#222;}
 /* Triangle list item */
dt:before {  content: "";  display: block; height: 0; width: 0; left: -16px; top: 25px; position: relative;border-color: transparent #222;  border-style: solid; border-width: 5px 0 5px 8px;}
dd { width:100%;  ; padding: 20px; margin: 20px 0 30px;  position: relative; background:#f7f7f7; border-radius: 5px; border: 1px solid #aaa;}
/* Triangle in definition container */
/*dd:after, dd:before {  bottom: 100%; left: 6%;content: "";  height: 0;  width: 0;  position: absolute; border: dashed  transparent;  pointer-events: none;}*/
dd:after { margin-left: -15px; border-color: #6e76d6; border-color: transparent; border-bottom-color: #FDFCFA; border-width: 15px;}
/*dd:before {  border-color:#6e76d6; border-color: transparent; border-bottom-color:#6e76d6;  border-width: 17px;  margin-left: -17px;}*/

.warranty-content{ width: 100%; background-image: url(../images/warranty-bg.png); background-size: cover; margin-top: -60px; padding: 50px 0; }
.warranty-content .warranty-title{ font-size: 36px;font-weight: 700;color: #222; text-align: center;margin-bottom: 30px;}
.warranty-content ul{ width: 80%; margin: 0 auto 20px; background: rgba(256,256,256,0.5); padding: 20px; display: flex;justify-content: space-around;flex-wrap: wrap;}
.warranty-content ul li{ width: 25%; padding: 15px; text-align: center; list-style: none}
.warranty-content ul li span{ display: block;font-size: 1.125rem;font-weight: 700;color: #222;}

@media (max-width: 1199.98px) {
.warranty-content ul{ width: 100%; padding: 0;}
}
@media (max-width: 767.98px) {
.warranty-content{  padding: 50px 0 30px; }    
.warranty-content ul{ width: 90%; }
.warranty-content ul li{ width: 50%; }
}
@media (max-width: 450px) {
.warranty-content ul{ width: 90%; }
.warranty-content ul li{ width: 100%; }
}

